WineHQ

Libronix DLS

No Screenshot

Submit Screenshot

Application Details:

Version: 3.x
License: Retail
URL: http://www.logos.com
Votes: 5
Latest Rating: Garbage
Latest Wine Version Tested: 2.5

Maintainers: About Maintainership

No maintainers. Volunteer today!

Free Download Libronis DLS-3.0d Free Download New Installation of the Libronix DLS Free Download Two part download system

Test Results

Old test results
The test results for this version are very old, and as such they may not represent the current state of Wine. Please consider submitting a new test report.
Selected Test Results

What works

Program now installs - both stages - for more information see wine bug 

https://bugs.winehq.org/show_bug.cgi?id-9758#c3

Needs winetricks ie8 as a workaround to get program to install. 

What does not

Pretty much nothing works. 

Menus have extra '&' signs. Selecting most of the menu items doesn't do anything. Some will make the program freeze.

Program will not close properly.


Workarounds

What was not tested

Basicly nothing works. Could not sync my library to the LOGOS servers. 

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

Program now installs, which is a big step forward. (Winetricks ie8 is required).

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
CurrentLinux Mint 18.1Apr 10 20172.5No, but has workaround No GarbageDon Pobanz 
ShowUbuntu 13.04 "Raring" i386 (+ variants like Kubuntu)Aug 09 20131.7.0No Not installable GarbageDon Pobanz 
ShowFedora 11 x86_64Aug 17 20091.1.27Yes Yes GarbageNicholas van Oudtshoorn 
ShowFedora 11 x86_64Aug 17 20091.1.27No Not installable GarbageNicholas van Oudtshoorn 
ShowUbuntu 8.04 "Hardy" i386 (+ variants like Kubuntu)Sep 24 20081.1.5Yes No GarbageSteven Yu 

Known Bugs

Bug # Description Status Resolution Other apps affected
9758 Libronix Digital Library System - Failure to install NEEDINFO View
33684 Logos - Libronix DLS - update error. UNCONFIRMED View

Show all bugs

HowTo / Notes

Requires winetricks fakeie6 to install.

Please see bug 9201 for more information

Winetricks on wiki

Libronix Discussion on Ubuntu Forum
Codeweaver Application Database for Libronix

Comments

Comments Disabled

Comments for this application have been disabled because there are no maintainers.
Back